Module | GC
In: | lib/phusion_passenger/utils.rb

### Methods

copy_on_write_friendly?

### Public Class methods

copy_on_write_friendly?()

Checks whether the current Ruby interpreter‘s garbage collector is copy-on-write friendly.

[Source]

          # File lib/phusion_passenger/utils.rb, line 1076
    1076:                 def self.copy_on_write_friendly?
    1077:                         return false
    1078:                 end

[Validate]